// BACKGROUND VIDEO INIT

jQuery(function($) {	   
	      
'use strict';	

    var video_options = $.parseJSON(plethora_video.video_options);
    var BV = new $.BigVideo({
		useFlashForFirefox: false,
		controls: 			video_options['video_controls'],
		doLoop: 			video_options['video_loop'],
		forceAutoplay: 		video_options['video_autoplay'],
    });
	   	BV.init();
    if (Modernizr.touch) {
	    BV.show($('#video').attr('data-imagefallback'),{
	    	ambient: !video_options['video_sound']
	    });
	} else {
	    BV.show($('#video').attr('data-video'),{
	    	ambient: !video_options['video_sound'],
	    });
	}
	 
	// To initially mute the volume
	/*
	if ( video_options['video_sound'] === false ) { 
	 	BV.getPlayer().volume(0); // .loop(video_options['video_loop']);
	 	jQuery('.mute').html( '<i class="fa fa-volume-off"></i>' );
	} else { 
	 	BV.getPlayer().volume(1); // .loop(video_options['video_loop']);
	 	jQuery('.mute').html( '<i class="fa fa-volume-up"></i>' );
	}
	*/

	jQuery.fn.toggleClick=function(){
		var functions=arguments;
		return this.click(function(){
			var iteration=$(this).data('iteration')||0
			//console.log(iteration)
			functions[iteration].apply(this,arguments)
			iteration= (iteration+1) %functions.length
			$(this).data('iteration',iteration)
		})
	}

	// MUTE BUTTON

	$(function(){
		$('#big-video-control-sound').toggleClick(function(){
			BV.getPlayer().volume(1);
			$(this).find("i").addClass("fa-volume-up").removeClass("fa-volume-off"); 
		},function(){
			BV.getPlayer().volume(0);
			$(this).find("i").addClass("fa-volume-off").removeClass("fa-volume-up"); 
		});
	})   
    
}(jQuery));

