/*
 * Smooth Scroller for One Page Settings
 **/
jQuery(function(){

	var one_pager_speed = ( one_pager["one_pager_speed"] !== undefined ) ? parseInt(one_pager["one_pager_speed"],10) : 300;

	jQuery("#mainmenu ul li a[href^='#']").on('click', function(e) {

		e.preventDefault();  					// PREVENT DEFAULT ANCHOR CLICK BEHAVIOR
		var hash        = this.hash;  			// STORE HASH
		var hashElement = jQuery(this.hash);	// CACHE $.SELECTOR

	   if ( hashElement.length > 0 ){

		   jQuery('html, body').animate({
		       scrollTop: hashElement.offset().top - 100 
		     }, one_pager_speed, function(){

		       window.location.hash = hash; // ADD HASH TO URL WHEN FINISHED
		     });

	   }


	});

});

