<?php
/*
 ______ _____   _______ _______ _______ _______ ______ _______ 
|   __ \     |_|    ___|_     _|   |   |       |   __ \   _   |
|    __/       |    ___| |   | |       |   -   |      <       |
|___|  |_______|_______| |___| |___|___|_______|___|__|___|___|

P L E T H O R A T H E M E S . C O M            (c) 2014

File Description: Header 

*/
Plethora_Theme::dev_comment('Start >>> Header Template Part Loaded: '. THEME_PARTIALS_DIR . '/'. basename( __FILE__ ), 'templateparts');
$header_layout = Plethora_Theme::option( PLETHORA_META_PREFIX .'header-layout', 'classic');         
?><!doctype html>
<html class="no-js" <?php language_attributes(); ?>>
<head>
<meta charset="utf-8">
<title><?php wp_title('|',1,'right'); ?> <?php bloginfo('name'); ?></title>
<?php echo Plethora_Theme::html_pre_wphead(); // pre wp_head stuff ?>
<link href="<?php bloginfo('stylesheet_url'); ?>" rel="stylesheet" type="text/css">
<?php echo Plethora_Theme::html_analytics('header'); // Analytics code ?>
<?php if ( is_singular() && comments_open() && get_option('thread_comments') ) { wp_enqueue_script( 'comment-reply' ); } // WP Javascript Comment Functionality ?>
<?php wp_head(); ?>
</head>
<body <?php body_class( 'sticky_header' ); ?>>
<?php Plethora_Theme::dev_comment('Start >>> Overflow Wrapper ( holds everything, ends right before </body> )', 'layout'); ?>
	<div class="overflow_wrapper">
<?php Plethora_Theme::dev_comment('Start >>> Header Section', 'layout'); ?>
	  <header<?php if ( $header_layout == 'centered') { echo ' class="centered"'; }?>>
	  <?php Plethora_Theme::html_toolbar(); 	// Top Toolbar  ?>
	  <?php Plethora_Theme::html_navigation();  // Main Navigation  ?>
	  </header>
<?php Plethora_Theme::dev_comment('End <<< Header Section', 'layout'); ?>
<?php Plethora_Theme::html_headermedia(); // Header Media section ?>
<?php Plethora_Theme::dev_comment('End <<< '. THEME_PARTIALS_DIR . '/'. basename( __FILE__ ), 'templateparts');?>