<?php
/*
 ______ _____   _______ _______ _______ _______ ______ _______ 
|   __ \     |_|    ___|_     _|   |   |       |   __ \   _   |
|    __/       |    ___| |   | |       |   -   |      <       |
|___|  |_______|_______| |___| |___|___|_______|___|__|___|___|

P L E T H O R A T H E M E S . C O M 				   (c) 2014

Layout page: Main Loop

*/
Plethora_Theme::dev_comment('Start >>> Main Loop Template Part Loaded: '. THEME_PARTIALS_DIR . '/'. basename( __FILE__ ), 'templateparts');
	if ( have_posts() ) { 
		$count = 0;

		wp_link_pages(array(
			'before'      => '<div class="page-links"><span class="page-links-title">' . __( 'Pages:', 'cleanstart' ) . '</span>',
			'after'       => '</div><br>',
			'link_before' => '<span>',
			'link_after'  => '</span>',
		));

		Plethora_Theme::dev_comment('Start >>> Main Post(s) Loop', 'layout');
		while ( have_posts() ) : the_post(); 

			$post_format = get_post_format();
			get_template_part('includes/partials/content', $post_format );

		endwhile; 
		Plethora_Theme::dev_comment('End <<< Main Post(s) Loop', 'layout');

	} else {

			Plethora_Theme::dev_comment('Start >>> Main Post(s) Loop ( no posts found though! )', 'layout');
			$post_type = get_post_type();
			get_template_part('includes/partials/content', 'noposts' );
			Plethora_Theme::dev_comment('End <<<  Main Post(s) Loop', 'layout');

	};

	?>
<?php Plethora_Theme::dev_comment('Start >>> Posts Pagination', 'layout'); ?>
<?php echo Plethora_Theme::blog_pagination();	// Get paging ?>
<?php Plethora_Theme::dev_comment('End <<< Posts Pagination', 'layout'); ?>
<?php Plethora_Theme::dev_comment('End <<< '. THEME_PARTIALS_DIR . '/'. basename( __FILE__ ), 'templateparts'); ?>